@charset "utf-8";
/* --------------------------------
	air_pc.css
-------------------------------- */
#page {
	width: 100%;
}
.Main_Stage_Area {
	width: 100%;
	text-align: center;
	background: url(../images/main_back.png) no-repeat center top;
	margin-bottom: 13px;
	z-index: 0;
	position: relative;
	height: 300px;
}

.Main_Stage {
	width: 100%;
	height: 300px;
	background: url(../images/main_pc.png) no-repeat center 0px;
	margin: 0 auto;
	margin-top: 30px;
}
.Main_Stage h1 {
	background-color:transparent;
}
.Main_Stage h1 span {
	position: absolute;
	top: 20px;
	left: 50%;
	transform: translateX(-48%);
	-webkit-transform: translateX(-48%);
	-ms-transform: translateX(-48%);
	color: #fff;
	border-radius: 50px;
	padding: 10px 50px;
	font-size: 17px;
	line-height: 1.5;
	white-space: nowrap;
}
.Main_Stage h1 span.text_no {
	overflow: hidden;
	text-indent: 200%;
	white-space: nowrap;
}

.area01 {
	width: 980px;
	margin: auto;
	text-align: left;
	color: #4d4d4d;
}

ul.info_box {
	margin:5px 0px;
	padding:0px;
}

ul.info_box li {
	float: left;
	margin: 5px 15px 30px 15px;
	width: -moz-calc((100% / 2) - 30px);
	width: -webkit-calc((100% / 2) - 30px);
	width: calc((100% / 2) - 30px);
	border: 4px solid #6ab7fd;
	padding: 3px 10px 3px 10px;
	box-sizing: border-box;
	font-weight: 840;
	color: #fff;
	border-radius: 10px;
	background-color: #0086e7;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
	height:80px;
}
ul.info_box li:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}

.style_box_01 {
	background: url(../images/yubi.png) no-repeat 15px center;
}
.style_box_02 {
	background: url(../images/safe.png) no-repeat 5px center;
}

.style_box_01 p {
	width: -moz-calc(100% - 25px);
	width: -webkit-calc(100% - 25px);
	width: calc(100% - 25px);
	text-align: center;
	padding-left:55px;
}
.style_box_02 p {
	width: -moz-calc(100% - 25px);
	width: -webkit-calc(100% - 25px);
	width: calc(100% - 25px);
	text-align: center;
	padding-left:30px;
}
.f_28 {
	font-size: 28px;
}
.f_25 {
	font-size: 25px;
}
.f_22 {
	font-size: 22px;
}
.f_18 {
	font-size: 18px;
}
.f_15 {
	font-size: 15px;
}
.arrow {
	width: 23px;
	height: auto;
}

.area02 {
	clear:both;
	margin: auto;
	text-align: left;
	color: #4d4d4d;
}
.area02 ul {
	padding: 0px;
}

#point,#safe {
	width: 960px;
	margin: auto;
	background: #fff;
	padding-bottom: 10px;
	margin-bottom: 30px;
}

#point div,#safe div {
	font-size: 16px;
	line-height: 1.8;
}

h2 {
	margin: 10px 0px 20px 0px;
	font-size: 25px;
	font-weight: 500;
	padding:0px 0px 5px 0px;
	border-bottom: 1px solid #000000;
	text-align: center;
}

ul.list {
	margin: 20px 0px;
	padding: 0px;
}
ul.list li {
	box-shadow: 0 0 4px grey;
	padding: 16px 24px;
	text-align: left;
	margin: 9px 0px;
	overflow: hidden;
	display: inline-block;
	box-sizing: border-box;
	line-height: 1.3;
	color: #4d4d4d;
	border-radius: 10px;
	width: 100%;
}
ul.list li h3 {
	width: 100%;
	font-size: 19px;
	box-sizing: border-box;
	color: #066c2f;
	margin-top: 0px;
	margin-bottom: 0px;
}
ul.list li figure {
	float: left;
	margin: 0 15px 0px 0;
	width: 20%;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
	align-items: center; /* 縦方向中央揃え */
	/*-webkit-justify-content: center;  横方向中央揃え（Safari用） */
	/*justify-content: center;  横方向中央揃え */
	height: 138px;
	border-right: 1px solid #cccccc;
}
ul.list li figure img {
	max-width: 100%;
}

ul.list li figure img.point1 ,ul.list li figure img.point4 ,ul.list li figure img.point5 ,ul.list li figure img.point6{
	padding-right: 30px
}
ul.list li figure img.point2 {
	padding-right: 25px
}
ul.list li figure img.point3 ,ul.list li figure img.point7 {
	padding-right: 15px
}
ul.list li div h3.point_y {
	color: #ee9f4b;
}
ul.list li div h3.point_r {
	color: #e0645e;
}
ul.list li div h3.point_b {
	color: #419bd0;
}
ul.list li div h3.point_g {
	color: #7bc7a1;
}
ul.list li div h3.point_br {
	color: #a88975;
}
ul.list li div h3.point_p {
	color: #7f7693;
}
ul.list li div h3.point_lb {
	color: #466375;
}
ul.list li div img {
	margin-bottom: -20px;
}

ul.list li p {
	line-height: 1.3;
	font-size: 16px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 3px;
}
ul.list li a:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}
.area03 {
	clear:both;
	margin: auto;
	text-align: left;
	color: #4d4d4d;
}
.area03 p {
	font-size: 16px;
	padding-bottom: 0px;
}
.area03 ul.list li {
	padding: 16px 24px 16px 8px;
}
.area03 ul.list li figure {
	width: 21.5%;
	height: 160px;
}
.area03 ul.list li figure.size {
	height: 280px;
}
.area03 ul.list li h3 {
	color: #173766;
}
ul.list li figure img.safe {
	padding-right: 25px
}
/*.area03 ul.list li div img {
	margin-top: 23px;
}*/
.small {
	font-size: 14px;
}
.text_day {
	width: 960px;
	margin: 10px auto 20px;
	text-align: right;
}